insert into public.user_account (id, active, email, firstname, lastname, password, pseudo, user_type, character_id) values (5, 'true', 'bapt.lloret@gmail.com', 'Bigfoot', 'Parent', '$2a$10$AXQhAnC0ozIG0JaYs2MJeeskXATCcXvv0GAvELaA7EMkKWmcE.ou6', 'BigfootLePapa', 'PARENT', 1);
insert into public.user_account (id, active, email, firstname, lastname, password, pseudo, user_type, character_id) values (17, 'false', null, 'Sang', 'Arm', '$2a$10$U4fuC5LrctuSMALWriDUYe9u5VgpaXeaRfOvb6X9VL80SzriHJUuC', 'Sanghgharm1998', 'PARENT', 1);
insert into public.user_account (id, active, email, firstname, lastname, password, pseudo, user_type, character_id) values (6, 'true', 'antonin.ginet@epita.fr', 'Antonin!', 'Antonin++', '$2a$10$G9s.1J7NpaCnum0s63K2LOSe4C0Vn5558rKjzgmkD1UmYcgGwJHqK', 'Ryubi', 'PARENT', 1);
insert into public.user_account (id, active, email, firstname, lastname, password, pseudo, user_type, character_id) values (2, 'true', 'nicolas.acart@epita.fr', 'Nicolas', 'Acart', '$2a$10$D99JALOndqTQUkDQYDyL4.kIsCQRtRyHoUs.VrEJeT8ThSd7V00MK', 'JeanJacquelin', 'STUDENT', 5);
insert into public.user_account (id, active, email, firstname, lastname, password, pseudo, user_type, character_id) values (19, 'true', 'oce.merlo@gmail.com', 'Arm', 'Sang', '$2a$10$MObjrtC/QWJWRsM0coCJHeSVCdpkkl.8KfgWrW6obg7EWyXn4P7Ei', 'Maman', 'PARENT', 1);
insert into public.user_account (id, active, email, firstname, lastname, password, pseudo, user_type, character_id) values (7, 'true', 'lupinaelinalupin@gmail.com', 'Elina', 'Lupina', '$2a$10$eJ7w0AALK3/gPh0YG.4IB.My.TBiudgcyGt9FiIBAgZcq0R1mhTPu', 'LuElKit', 'STUDENT', 4);
insert into public.user_account (id, active, email, firstname, lastname, password, pseudo, user_type, character_id) values (26, 'true', 'antonin.ginet98@gmail.com', 'Antonin', 'Ginet', '$2a$10$sxYhCy1TTQ5wM/BJw5z8XecwphFtNIxfbUcpOc8UL4WA3tYSoqACC', 'PapaRyubi', 'PARENT', 1);
insert into public.user_account (id, active, email, firstname, lastname, password, pseudo, user_type, character_id) values (24, 'true', 'baptiste.lloret@epita.fr', 'BAPTISTE', 'LLORET', '$2a$10$.9kWxra177tnXSkV8vQCS.hOwPr2J12LdK1hdIxW7reEMokPjUmaG', 'BigfootEpita', 'STUDENT', 6);
insert into public.user_account (id, active, email, firstname, lastname, password, pseudo, user_type, character_id) values (27, 'true', 'baptiste.lloret@outlook.fr', 'Toto', 'Testeur', '$2a$10$kMdbGnEnP9Rqms2EfTwv0.X203pBFwwqQQlBY4GGkhiVLaTYUKhpS', 'TotoTesteur', 'STUDENT', 1);
insert into public.user_account (id, active, email, firstname, lastname, password, pseudo, user_type, character_id) values (28, 'true', 'baptiste.lloret@hotmail.fr', 'Baptiste', 'Lloret', '$2a$10$62xQ.jCOwCK7v2li8f2/iOg/GO00G3aGKg/cd26JkXdWY7JQ9ZIJm', 'Bigfoot', 'STUDENT', 6);
